<template>
  <section
    data-cid="{ BhFilterListUi }"
    class="flex justify-between"
    style="max-width: var(--bh-filters-area--w)"
  >
    <bh-topics-filter @changed="$emit('changed')" />
    <bh-types-filter @changed="$emit('changed')" />
    <bh-geofocus-filter @changed="$emit('changed')" />
  </section>
</template>

<script>
export default {
  name: 'BhFilterListUi',
};
</script>
